package com.xhkjedu.slive;

import com.xhkjedu.slive.config.ConfigKey;
import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;
import tk.mybatis.spring.annotation.MapperScan;

@SpringBootApplication(scanBasePackages = "com.xhkjedu")
@MapperScan("com.xhkjedu.slive.mapper")
public class SliveApplication {

    public static void main(String[] args) {
        SpringApplication.run(SliveApplication.class, args);
        System.out.println("构建号：" + ConfigKey.buildnum);
    }

}
